[WAR-TanksForPlaying UTUIDataProvider_MapInfo]
MapName=WAR-TanksForPlaying
FriendlyName=TanksForPlaying
PreviewImageMarkup=<Images:WAR-TanksForPlaying.TanksForPlaying-shot>
Description=Drive the tank to the pressure pad to win!
NumPlayers=16 to 32 players
